 html {
     position: relative;
     min-height: 100%;
}
 body {
     height: initial;
     position: static;
     margin: 0px 0px 140px;
     background-color: rgb(232, 233, 235);
}
 header {
     display: block;
     margin-left: auto;
     margin-right: auto;
     position: absolute;
     width: 100%;
     z-index: 99;
     transition: all 0.3s ease-in-out;
     background-color: transparent;
}
 header .container {
     width: 100%;
}
 header .logo-white {
     float: left;
     width: 200px;
     margin-top: 25px;
     margin-left: 75px;
}
 footer {
     text-align: center;
     background-color: rgb(68, 50, 102);;
     padding: 20px;
     position: absolute;
     right: 0px;
     bottom: 0px;
     left: 0px;
     margin-top: 0px !important;
}
 footer .container .row img {
     width: 350px;
     padding: 5px;
}
 .title {
     font-weight: bold;
}
 .apply-area {
     width: 100%;
     text-align: center;
     background-color: rgb(255, 255, 255);
}
 .apply-area .container h2 {
     font-family: Arial, sans-Arial, Helvetica, sans-serif;
     font-size: 20px;
     text-transform: uppercase;
     letter-spacing: 2px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
}
 .apply-area .container {
     text-align: center;
     padding: 0px 20px 80px;
}
 .apply-area .container #apply-now {
     display: block;
     margin-left: auto;
     margin-right: auto;
     padding: 20px;
     background-color: rgb(178, 143, 244);
     border-radius: 5px;
     font-family: Arial, Helvetica, sans-serif;
     width: 300px;
     height: 90px;
     font-size: 24px;
     font-weight: normal;
     font-style: normal;
     color: rgb(250, 250, 250);
}
 .apply-area .container #apply-now div {
     padding: 2px;
}
 .apply-area .container #apply-now:hover {
     background-color: rgb(68, 50, 102);
}
 .margin-top {
     padding-top: 12%;
 }

 .margin-bottom {
    padding-bottom: 5%;
 }

 .discovery-form {
     display: block;
     margin-top: 20px;
     background-color: rgb(255, 255, 255);
     border-radius: 3px;
     padding-bottom: 10px;
}
 .discovery-form .invite_form_header {
     display: block;
     margin-left: auto;
     margin-right: auto;
     font-size: 16px;
     font-weight: bold;
     font-style: normal;
     color: rgb(75, 79, 86);
     padding-top: 10px;
     text-transform: uppercase;
}

 .discovery-form .form_header {
     display: block;
     margin-left: auto;
     margin-right: auto;
     font-size: 16px;
     font-weight: bold;
     font-style: normal;
     color: rgb(75, 79, 86);
     padding-top: 10px;
     text-transform: uppercase;
}
 .discovery-form .form_sub_header {
     display: block;
     margin-left: auto;
     margin-right: auto;
     font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
}


.discovery-form .questionDiv {
     padding: 2px;
}

.discovery-form.match-version label {
    margin-top: 10px;
    margin-left: 2%;
}

.discovery-form .radio-container {
    padding-top: 15px;
    text-align: center;
}

.no-matches {
    text-align: center;
}


.radio-container label {
    margin-right: 50px;
}

.radio-container .sole-prop-radio {
    margin: 5px;
}

 .discovery-form .questionDiv h4 {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 93%;
     text-align: left;
     font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
     line-height: 22px;
     padding: 0px;
}
 .discovery-form .questionDiv .banker-label h4 {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 93%;
     text-align: center;
     font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
     line-height: 22px;
     padding: 0px;
}
 .discovery-form .questionDiv .banker-label .bold-text {
     font-weight: 500;
}
 .discovery-form .questionDiv .banker-label .fav-icon {
     width: 20px;
     height: 20px;
     margin-right: 2px;
}
 .discovery-form .questionDiv .banker-label .banker-image {
     width: 150px;
     height: 150px;
}
 .discovery-form .questionDiv .validation-message {
     font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: normal;
     font-style: normal;
     color: red;
}
 .discovery-form .questionDiv .industrySelect {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 93%;
     font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
     text-align: left;
}
 .discovery-form .questionDiv .textInput {
     margin-left: auto;
     margin-right: auto;
     font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
     width: 93%;
     height: 40px;
     display: block;
     outline: none;
     padding: 5px;
}
 .discovery-form .questionDiv .radioInput {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 93%;
     text-align: left;
     font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
}
 .discovery-form .questionDiv .dropdownInput {
     margin-left: auto;
     margin-right: auto;
     width: 93%;
     background-color: rgb(255, 255, 255);
     display: block;
     font-size: 16px;
     height: 40px;
     line-height: 1.05;
}



#incorrect-code {
    text-align: center;
}

#thank-you-message, #in-progress-app-message {
    background-color: white;
    margin-top: 200px;
    padding: 30px;
}

.new-discovery-form {
    margin-bottom: 20px;
}

.self-service-background {
    padding-top: 2%;
    background-color: white;
}

#self-service-table {
    margin-bottom: 40px;
    border-collapse: collapse;
    width: 100%;
}

#self-service-table td {
    text-align: center;
    padding: 8px;
}

#self-service-table tr:nth-child(even){background-color: rgb(240, 240, 255)}

#self-service-table tr:nth-child(odd){background-color: rgb(245,245,245)}

#self-service-table tr {
    border-top: solid 1px gray;
}

#self-service-table.enabled tr:hover {
    background-color: rgb(220,220,220);
    cursor: pointer;
}

#self-service-table th {
    background-color: rgb(68, 50, 102);
    color: white;
    text-align: center;
    padding: 10px;
}

.no-match-button {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 45%;
     height: 30px;
     background-color: rgb(178, 143, 244);
     color: white;
     border-radius: 3px;
     text-transform: uppercase;
     margin-bottom: 25px;
}

.no-match-button:hover {
    background-color: rgb(68, 50, 102);
}

 .discovery-form customer-container h1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    color: rgb(250, 250, 250);
}
 .discovery-form .actionButton {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 93%;
     height: 45px;
     background-color: rgb(178, 143, 244);
     color: rgb(250, 250, 250);
     border-radius: 3px;
     margin-top: 10px;
     text-transform: uppercase;
}
.discovery-form .actionButton:hover {
     background-color: rgb(68, 50, 102);
}
.discovery-form .actionButton:disabled:hover,
.no-match-button:disabled:hover {
     background-color: rgb(178, 143, 244);
}

div.loading-dots{
     display: none;
     text-align: center;
     line-height: 12px;
}

div.loading-dots > div{
     display: inline-block;
     margin: 0 12px;
     width: 12px;
     height: 12px;
     background-color: white;
     border-radius: 7px;
     animation-duration: 0.75s;
     animation-timing-function: ease-in-out;
     animation-iteration-count: infinite;
     animation-direction: alternate;
     animation-name: fade;
     opacity: 0.1;
}

div.loading-dots.dark > div{
     background: rgb(51,51,51);
}

div.loading-dots > div:nth-child(1){
     animation-delay: 0s;
}
}

div.loading-dots > div:nth-child(2){
     animation-delay: 0.25s;
}

div.loading-dots > div:nth-child(3){
     animation-delay: 0.5s;
}

@keyframes fade {
     from {
          opacity: 0.1;
     }
     to {
          opacity: 1;
     }
}

.discovery-form .actionButton.loading > div.loading-dots,
.no-match-button.loading > div.loading-dots,
#self-service-table tr.loading > td > div.loading-dots,
#apply-now.loading > div.loading-dots{
     display: block;
}

.discovery-form .actionButton.loading > div.button-label,
.no-match-button.loading > div.button-label,
#self-service-table tr.loading > td > div.company-label,
#apply-now.loading > div.button-label{
     display: none;
}

 .faq-area .container .col-sm-6 .title {
     font-size: 16px;
     color: rgb(75, 79, 86);
}
 .faq-area {
     background-color: rgb(232, 233, 235);
     padding: 50px 20px 150px;
}
 .faq-area .container .col-sm-6 {
     padding-bottom: 10px;
}
 .faq-area .container h2 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 25px;
     text-transform: uppercase;
     letter-spacing: 2px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
     text-align: center;
     padding: 10px;
}
 .grow-area {
     background-color: #FFF;
     padding: 50px 20px 0px 20px;
}
 .grow-area .container {
     padding: 20px;
 }
 .grow-area h2 {
     font-family: Arial, "Helvetica", sans-serif;
     font-size: 25px;
     text-transform: uppercase;
     letter-spacing: 2px;
     font-weight: normal;
     font-style: normal;
     color: #4B4F56;
     text-align: center;
}
 .grow-area img {
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 120px;
 }
 .grow-area .title {
     text-align: center;
     font-family: Arial, "Helvetica", sans-serif;
     font-size: 14px;
     font-weight: normal;
     font-style: normal;
     color: #4B4F56;
 }
 .section-header {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: normal;
     font-style: normal;
     color: rgb(68, 50, 102);
     text-transform: uppercase;
     letter-spacing: 3px;
     text-align: center;
}
 .break {
     border-width: 1px 0px 0px;
     border-right-style: initial;
     border-bottom-style: initial;
     border-left-style: initial;
     border-right-color: initial;
     border-bottom-color: initial;
     border-left-color: initial;
     border-image: initial;
     height: 1px;
     width: 50%;
     border-top-style: solid;
     border-top-color: rgba(178, 143, 244, 0.25);
     color: rgb(170, 159, 190);
}


 .hero-area-customer {
     min-height: 600px;
     max-width: 100%;
     padding-bottom: 50px;
     background: url("../images/hero-image.jpg") 0px 0px / cover no-repeat;
}
 .hero-area-customer .container {
     text-align: left;
}
 .hero-area-customer .container .customer-container {
     margin-top: 305px;
}
 .hero-area-customer .container .customer-container h2 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 28px;
     font-weight: normal;
     font-style: normal;
     color: rgb(0, 83, 155);
}
 .hero-area-customer .container .customer-container h1 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 30px;
     font-weight: normal;
     font-style: normal;
     color: rgb(250, 250, 250);
}
 .hero-area-customer .container .customer-container p {
     color: rgb(68, 50, 102);
     font-family: Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: normal;
     font-style: normal;
}
 .hero-area-customer .container .customer-container #apply-now {
     border-radius: 5px;
     background-color: rgb(178, 143, 244);
     width: 225px;
     height: 75px;
     padding: 15px;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 24px;
     font-weight: normal;
     font-style: normal;
     color: rgb(250, 250, 250);
     border: 0px;
}
 .hero-area-customer .container .customer-container #apply-now:not(:disabled):hover {
     background-color: rgb(68, 50, 102);
}
 .fast-area {
     background-color: rgb(68, 50, 102);
     color: rgb(255, 255, 255);
}
 .fast-area .section-header {
     color: rgb(255, 255, 255);
}
 .fast-area .container {
     text-align: center;
     padding: 50px 20px;
}
 .fast-area .container h2 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 25px;
     font-weight: normal;
     font-style: normal;
     text-transform: uppercase;
     letter-spacing: 2px;
     color: rgb(255, 255, 255);
     text-align: center;
}
 .fast-area .container .col-sm-4 img {
     width: 60%;
}
 .how-area {
     background-color: rgb(232, 233, 235);
}
 .how-area .container {
     text-align: center;
     padding: 50px 20px;
}
 .how-area .container .steps {
     margin-top: 80px;
     display: block;
     margin-left: auto;
     margin-right: auto;
}
 .how-area .container .steps .stepContainer {
     padding: 10px;
}
 .how-area .container .steps .stepContainer .title {
     text-align: left;
     font-size: 18px;
     margin-bottom: 10px;
}
 .how-area .container .steps .home-circle-organic {
     display: inline-block;
     top: 0px;
     background-color: rgb(68, 50, 102);
     color: rgb(255, 255, 255);
     border: 1px solid rgb(68, 50, 102);
     text-align: center;
     width: 40px;
     height: 40px;
     line-height: 40px;
     border-radius: 50%;
     font-size: 16px;
     float: left;
     margin-left: 10px;
     margin-right: 10px;
}
 .how-area .container .steps .subtext {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: 400;
     font-style: normal;
     color: rgb(75, 79, 86);
     margin-left: 30px;
     text-align: left;
     overflow: hidden;
}
 .how-area .container h2 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 25px;
     text-transform: uppercase;
     letter-spacing: 2px;
     font-weight: normal;
     font-style: normal;
     color: rgb(75, 79, 86);
     text-align: center;
     padding: 10px;
}
 .how-area .container img {
     float: left;
     width: 50%;
}
 .footer-phone {
     font-weight: bold;
     color: rgb(178, 143, 244);
     font-size: 1.5em;
}
 #copyright {
     text-align: left;
}
 #privacy {
     text-align: right;
}
 #footer-links {
     font-size: 10px;
     color: rgb(186, 188, 191);
     font-weight: bold;
}
 .footer-rule {
     border-color: rgb(178, 143, 244);
}
 #footer-phone-container {
     padding-top: 10px;
     padding-bottom: 10px;
}
 .how-image {
     padding: 20px;
}

 #funds-deposited {
     color: #fff;
 }

 #funds-deposited-invite {
     color: #fff;
 }
